.list-cat-box li:first-child {
    margin-left: 50px;
}

.list-cat-box li {
    margin-left: 15px;
}

#s-footer .social-footer i {
    width: 30px;
    height: 30px;
    background: #2e9ac1;
    text-align: center;
    line-height: 30px;
    color: #fff;
}

#loadmore {
    margin-top: 0;
}

#loadmore a:hover {
    background: #2fa6d8;
}

.box-news-right {
    margin-bottom: 0;
}

.form-register .form-register-box-child {
    text-align: center !important;
}

.menu_bread-tp .active a {
    color: #fc205c;
}

.floating-bar {
    width: auto;
}

.cate-number {
    border: none;
    min-width: 32px;
    width: auto;
}

.cate-number:last-child:hover, .cate-number:first-child:hover {
    background: transparent;
    border: transparent;
}

.cate-number:last-child:hover a, .cate-number:first-child:hover a {

    color: dodgerblue;
}

.cate-number:hover {
    border-radius: 0;
    border: none;
}

.cate-number:hover a {
    color: #fff0f0;
}

.news-cate-main-content .main-intro, .news-cate-main-content p, .title-item-big-top span, .mobile .title-ebc span, .news-left-item-content {
    word-break: break-word;
}

.news-cate-main-bottom-content .mobile p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.toc {
    display: inline-block;
    margin-top: 20px;
    padding: 10px;
    border: 1px solid #a2a9b1;
    background-color: #f8f9fa;
}

.toc .toctitle {
    text-align: center;
    width: 100%;
}

.content_menu {
    margin-top: 20px;
}

.toc ul, .toc ol {
    list-style: none;
    padding: 0;
    text-align: left;
    line-height: 1.7;
}

.toc ul li a {
    font-weight: bold;
    color: #333;
}

.toc ul ul li a {
    font-weight: normal;
    font-size: 90%;
}

.toc .toctitle h2 {
    margin: 0;
    text-transform: uppercase;
    cursor: pointer;
}

.toc .toctitle h2 span {
    font-size: 14px;
    cursor: pointer;
    text-transform: capitalize;
}

.menu_active i {
    border: 1px solid #cccccc94;
    padding: 2px;
    background: #cccccc94;
    font-size: 20px;
    border-radius: 2px;
}

.menu-cate .menu-search-mb {
    display: none;
}

.menu-cate .menu-cate-1:hover {
    background: #2fa6d8;
}

.icon_sub {
    display: none;
}

@media screen and (max-width: 767px) {
    .menu-cate .menu-cate-1:hover {
        background: transparent;
    }

    .icon_sub {
        display: block;
        float: right;
        color: #333333b8;
    }

    .menu-cate > li.menu-cate-1:nth-of-type(2) {
        padding: 11px 21px 10px;
    }

    .menu-cate .menu-search-mb {
        display: block;
        padding: 10px 22px 30px 22px;
        border-bottom: 1px solid #cccccc7d;
    }

    .menu-cate .menu-search-mb input {
        padding: 8px 14px;
        width: 100%;
        border-radius: 30px;
        border: 1px solid #ccc;
    }

    .menu-cate .menu-search-mb input:focus {
        box-shadow: unset;
        outline: none;
    }

    .menu-cate .menu-search-mb .search-mb {
        position: relative;
    }

    .menu-cate .menu-search-mb button {
        position: absolute;
        top: 1px;
        right: 5px;
        border: 0;
        padding: 8px 8px;
        background: transparent;
        color: #333333b8;
    }
}